Bug 817560 - update to 11.0.2
update to 11.0.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: guava (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On: 817278
Blocks: 809950
  Show dependency treegraph
 
Reported: 2012-04-30 09:43 EDT by gil cattaneo
Modified: 2012-05-26 03:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:05:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file (4.49 KB, text/x-rpm-spec)
2012-04-30 09:43 EDT, gil cattaneo
no flags Details
guava-11.0.2-remove-animal-sniffer.patch (618 bytes, patch)
2012-04-30 09:44 EDT, gil cattaneo
no flags Details | Diff
Test commit (5.71 KB, patch)
2012-04-30 11:53 EDT, gil cattaneo
no flags Details | Diff
spec file (4.20 KB, text/x-rpm-spec)
2012-04-30 11:55 EDT, gil cattaneo
no flags Details
update to 11.0.2 (6.19 KB, patch)
2012-05-08 07:07 EDT, gil cattaneo
no flags Details | Diff
update to 11.0.2 (6.19 KB, patch)
2012-05-08 07:08 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-04-30 09:43:01 EDT
Created attachment 581190 [details]
spec file

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 gil cattaneo 2012-04-30 09:44:24 EDT
Created attachment 581191 [details]
guava-11.0.2-remove-animal-sniffer.patch
Comment 2 gil cattaneo 2012-04-30 11:53:27 EDT
Created attachment 581211 [details]
Test commit
Comment 3 gil cattaneo 2012-04-30 11:55:50 EDT
Created attachment 581213 [details]
spec file
Comment 4 gil cattaneo 2012-05-08 07:07:50 EDT
Created attachment 582961 [details]
update to 11.0.2

update to 11.0.2
Comment 5 gil cattaneo 2012-05-08 07:08:20 EDT
Created attachment 582962 [details]
update to 11.0.2

update to 11.0.2
Comment 6 Marek Goldmann 2012-05-08 08:25:00 EDT
Hi Hui,

Hope you don't mind if I take this bug.
Comment 7 huwang 2012-05-08 09:32:35 EDT
(In reply to comment #6)
> Hi Hui,
> 
> Hope you don't mind if I take this bug.

Hi Marek,

Thanks for taking this. I'm really busy on release a bit.
Comment 8 Fedora Update System 2012-05-11 15:20:56 EDT
guava-11.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/guava-11.0.2-1.fc17
Comment 9 Fedora Update System 2012-05-12 15:45:45 EDT
Package guava-11.0.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing guava-11.0.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7758/guava-11.0.2-1.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-05-26 03:05:44 EDT
guava-11.0.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.